RubyGems Navigation menu

congress 0.0.2

Ruby wrapper for the Real-Time Congress API. The Real-Time Congress API is a RESTful API over the artifacts of Congress, in as close to real-time as possible.

Gemfile
          gem 'congress', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install congress -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Erik Michaels-Ober

Owners:

Total downloads 10,850

For this version 1,323

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - July 13, 2014 (26.5 KB)
  2. 0.2.3 - April 4, 2014 (26.5 KB)
  3. 0.2.2 - March 6, 2014 (27 KB)
  4. 0.2.1 - February 10, 2014 (30 KB)
  5. 0.2.0 - January 22, 2014 (32 KB)
Show all versions (13 total)